#include<iostream>
#include<bits.h>
using namespace std;
int main () {
int n;
bool a[n];
cin>>n;

for(int i=1;i<n+1;i++){
    if(a[i]%2==1){
    a[i]=false;
    }else {
    cout<<a[i];
    }
}
return 0;
}
